*{margin:0; padding:0; list-style:none; }
body,input,span,select,option,ul li,table tr td,label,textarea,p,a,dd,dl,dt{ font-family: "Microsoft YaHei"; }
img{ border:0; vertical-align:middle }
a{ text-decoration:none; outline:none; cursor:pointer;  font-family:"Microsoft YaHei"; }
a{blr:expression(this.onFocus=this.blur());}    
a:focus,input:focus,button:focus {outline:none;}
a.hidefocus{outline:none}
.fl{ float:left;}
.fr{ float:right;}
.block { display:block;}
.none { display:none;}
.clearfix::before,.clearfix::after {content: ".";display: block;height: 0;visibility: hidden;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1; overflow:hidden; }
.clear::before,.clear::after {content: ".";display: block;height: 0;visibility: hidden;}
.clear:after {clear: both;}
.clear {zoom: 1; }
.mart20 { margin-top:20px;}
.padb30 { padding-bottom:30px;}
.tqx { width:100%; max-width:1920px; min-width:1100px; margin:0 auto; background:url(/tq/resource/cms/2017/03/img_pc_site/2017031014540791002.png) repeat-x;overflow:hidden;}

 /*面包屑*/
.mbx {width:1100px;margin:0 auto;height:46px;line-height:46px;font-size:16px; color:#6d6d6d;}
.mbx a { font-size:16px; color:#6d6d6d; }

/*列表共用*/
.list { overflow:hidden;padding:10px 20px 0; }
.list li { width:100%; color:#727171; font-size:14px; overflow:hidden;float:left; box-sizing: border-box;height:30px;line-height:30px;}
.list li span.fl{ display:inline-block; padding-left:16px; color:#3e3a39;background:url(/tq/uiFramework/commonResource/image/2016062715575399151.png) no-repeat; background-position:0 14px;}
.list li a {display:inline-block; color:#414141; font-size:14px;}
.list li:hover span.fl { background-position:0 -20px;}
.list li:hover a,.list li:hover span.fr{ color:#c40406;}

/*分页*/
.page { padding:30px 0;font-size:14px; color:#606060; text-align:center; overflow:hidden;}
.page a,.page a.pagingNormal { font-size:14px; color:#606060; }
.page font.NormalRed { font-size:14px; color:#c40406; }
.page a:hover { color:#c40406; }

/*模板和切换*/
.list_mod .top { position:relative; height:33px; background:url(/tq/resource/cms/2017/03/img_pc_site/2017031010171581769.png) repeat-x; }
.list_mod .top .top_l { position:absolute; top:0; left:0; background:url(/tq/resource/cms/2017/03/img_pc_site/2017031010171699118.jpg) no-repeat; width:26px; height:33px; }
.list_mod .top .top_r { position:absolute; top:0; right:0; background:url(/tq/resource/cms/2017/03/img_pc_site/2017031010171618668.jpg) no-repeat; width:26px; height:33px; }
.list_mod .top .top_tit,.list_mod .top a { position:relative; z-index:2; float:left;}
.list_mod .top a .top_t_l,.list_mod .top a .top_t_r {display:inline-block; width:0; text-indent:-9999px;float:left; }
.list_mod .top a .top_t_l.ext { width:26px;}
.list_mod .top a .top_t_c { padding:0 20px; height:33px; line-height:33px; font-size:16px; color:#5f5f5f; font-weight:bold; float:left;  }
.list_mod .top .top_tit .top_t_l,.list_mod .top a.hover .top_t_l  { width:26px; height:33px; background:url(/tq/resource/cms/2017/03/img_pc_site/2017031010171684601.png) no-repeat; float:left;}
.list_mod .top .top_tit .top_t_r,.list_mod .top a.hover .top_t_r { width:26px; height:33px; background:url(/tq/resource/cms/2017/03/img_pc_site/2017031010171652223.png) no-repeat; float:left;}
.list_mod .top .top_tit .top_t_c,.list_mod .top a.hover .top_t_c { padding:0 20px; height:33px; line-height:33px; font-size:16px; color:#fff; font-weight:bold;background:url(/tq/resource/cms/2017/03/img_pc_site/2017031010171682786.jpg) repeat-x; float:left;}
.top_t_c a,.top_t_c span{display: block;text-align: center;font-size:16px;color: #fff;}

/*左侧导航*/
.nav_second .nav_name { height:50px; line-height:50px; text-align:center; background:#e06911; color:#fff; font-size:18px; font-weight:bold; }
.nav_timg { height:38px; margin-bottom:1px; background:#808080 url(/tq/resource/cms/2017/03/img_pc_site/2017031013551099741.png) no-repeat center; }
.nav_second .nav_ul li.yli { padding-bottom:1px;}
.nav_second .nav_ul li.yli a { display:block; padding:0 26px 0 35px;font-weight:bold;font-size:16px; color:#777; height:40px; line-height:40px; background:#eee url(/eportal/fileDir/wlht/resource/cms/2017/03/img_pc_site/bg_b.png) no-repeat 230px center;} 
.nav_second .nav_ul li.yli.checked a,.nav_second .nav_ul li.yli:hover a { color:#fff !important; background:#c40406 url(/eportal/fileDir/wlht/resource/cms/2017/03/img_pc_site/bg_w.png) no-repeat 230px center;}
.nav_second .nav_ul li.eli a { display:block; font-size:16px; color:#777; padding:6px 10px 6px 35px;}
.nav_second .nav_ul li.eli.erchecked a { color:#c40406; }

/*部门列表*/
.bm_list { padding:8px 0; overflow:hidden; width:106%;}
.bm_list li { float:left; }
.bm_list li a { display:block; padding-left:16px;background:url(/tq/uiFramework/commonResource/image/2016051816275365730.png) no-repeat left center; width:100px; height:30px; line-height:30px; font-size:14px; color:#414141; }
.bm_list li:hover a,.bm_list li.hover a { background:url(/tq/uiFramework/commonResource/image/2016051816274335450.png) no-repeat left center; color:#c40406;font-weight:bold;}

/*公众留言部分*/

.easysite-mt10 .easysite-board-list{background-color:none;}
.easysite-mt10 .easysite-border{border:none;}
.easysite-mt10 .easysite-theme-pagination{margin-top:0px;}
.easysite-mt10 .easysite-theme-content .easysite-th-row span{height:32px;line-height:32px;}
.easysite-mt10 .easysite-theme-pagination .easysite-page-wrap{padding:0px;}
.easysite-mt10 .easysite-theme-pagination .easysite-jump-page{padding:0px;}
.easysite-mt10 .easysite-theme-pagination .easysite-total-page{padding:0px;}
.easysite-mt10 .easysite-theme-pagination{height:60px;}
.easysite-theme-pagination .easysite-total-page,.easysite-theme-pagination .easysite-page-wrap,.easysite-theme-pagination .easysite-jump-page,.hot_line{float:left;height:60px;line-height:70px;padding:0px;}
.easysite-mt10 .easysite-page-wrap .easysite-current{background-color:#e66729!important}
.easysite-mt10 .easysite-jump-page .easysite-jump-btn:hover{background-color:#e66729}
.easysite-font a:hover{color:#e66729!important;}
.tqgk p{line-height:28px; font-size:14px;padding:20px 0;}
.easysite-board-title{display:none;}
.info{font-size:14px;padding:15px;}
.easysite-online-survey .easysite-survey-title{display:none;}
.easysite-survey-border{ border:0 !important; }

/*公共底部*/
.tq_foot{width:100%;height:230px;background-color:#be1414;color:#fff;margin:0 auto;padding-top:20px; }
.foot_con{width:1100px;margin:0 auto;height:230px;overflow:hidden;}
.footL{width:230px;float:left;height:140px;text-align:right;margin-top:12px;}
.footM{width:590px;float:left;height:140px;font-size:14px;text-align:center;}
.footM ul li{float:left;width:60px;}
.footM ul{margin-top:20px;}
.footM p{height:30px;line-height:30px;}
.footM p a{font-size:14px;color:#fff;padding:0 10px;}
.footR{width:260px;float:left;margin-top:14px;}
.footR ul li{float:left;margin-right:20px; }
.f_slide { position:fixed; z-index:999; left:0; top:50%;margin-top:-200px; width:200px; padding:10px 15px 10px 10px; background:#fff; border:1px solid #ccc;}
.f_slide .con { font-size:14px; line-height:22px; color:#333;  }
.f_slide .close { position:absolute; top:0; right:0; width:20px; height:20px; font-size:18px; color:#333; text-align:center; line-height:20px;cursor:pointer;}
.f_slide2 { right:0; left:auto; top:50%; margin-top:-220px;}
.f_slide3 { right:0; left:auto; top:50%; margin-top:0px; }
.f_slide4 { right:auto; left:0; top:50%;margin-top:20px; width:227px; padding:0;}
.f_slide4 .sbd_img { width:100%;}